section.icatch p.toplogo {
    text-align: center;
    padding-top: 150px;
}

section.icatch p.toptxt {
    text-align: center;
    color: #333;
    font-size: .75em;
}

section.icatch p.toplogo img{
    width: auto;
}

section.icatch dl {
    padding-top: 10px !important;
}

section.icatch dl dt {
    font-size: 2.75rem !important;
}

section.topShisan dl dd {
    background-color: #000 !important;
    color: #fff !important;
}

footer .footDl .footDlInner .appInfo ul li {
    list-style: none !important;
}

footer .footDl .footDlInner .appInfo {
    max-width: 555px !important;
}


/*以下SP用*/
@media screen and (max-width: 767px) {

    section.icatch p.toplogo {
        text-align: center;
        padding-top: 200px;
    }

    section.icatch p.toptxt {
        text-align: left;
        color: #333;
        font-size: .75em;
    }

    section.icatch p.toplogo img{
        width: 70%;
    }

    section.icatch dl {
        padding-top: 0px !important;
    }

    section.icatch dl dt {
        font-size: 2rem !important;
    }

    section.topShisan dl dd {
        background-color: transparent !important;
        color: #000 !important;
    }

    footer .footDl .footDlInner .appInfo ul li {
        list-style: none !important;
    }

}
